Subject: GA-DIGEST V1 #1570
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, January 30 2003         Volume 01 : Number 1570

----------------------------------------------------------------------

Date: Tue, 28 Jan 2003 18:59:35 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: FW: [ga] Why is it impossible to change .com.cn nameservers?

Richard and all former DNSO GA members,

  Thank you for your clarification/spin here.  I am sure it was helpful
to some.  I am therefore per your post below, recommending to our members
that are .CN registrants to discontinue Nuestar as their registrar of choice
for .CN domain names and consider dealing directly with CNNIC.

Tindal, Richard wrote:

> I noticed this on the listing.  Thought I'd clarify some points.
>
> Neustar is not acting as a Registrar for .CN.  We are a "Registry Gateway"
> which means we provide simplified access to the CNNIC Registry for
> Registrars who are located outside the PRC.    Like .BIZ and .US, we will we
> not operate as a Registrar.  Acting as both a Registry and Registrar would
> be inconsistent with our neutral business model.
>
> During the first few months of .CN launch we have chosen, for stability
> reasons, not to offer automated modification functionality to Registrars.
> We are, however, performing manual modifications at the request of
> Registrars.   In February we plan to offer a stable and reliable automated
> modification process.
>
> Hope this is helpful.
>
> Richard Tindal
> Vice President
> Neustar Registry
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Friday, January 24, 2003 11:59 PM
> To: Richard Henderson
> Cc: [email-masked]
> Subject: Re: [ga] Why is it impossible to change .com.cn nameservers?
>
> Richard and all former DNSO GA members,
>
>   It seems that CNNIC has locked out access Nuestars access to
> their servers for the moment.  After doing a brief debacle regarding
> registration practice from Nuestar.  An inquiry to
> mailto:[email-masked]
> might be a good step for you to consider at this point...
>
>   I would strongly personally suggest discontinue using Nuestar
> as your registrar of choice for registrations in the .CN name space.
>
> Richard Henderson wrote:
>
> > I have been trying for over a month to change my nameservers for
> > www.scotland.com.cn
> >
> > Namescout tell me that the registry won't do this at the moment.
> >
> > This is inconvenient and delays my business plan.
> >
> > Can anyone from Neustar tell me why this lock on nameservers should occur?
> >
> > Surely registries exist to make the DNS work, not to lock it up?
> >
> > Richard Henderson
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 08:01:33 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: [ga] .us nameservers

Does anyone know why there are just 3 nameservers for .US?

At the moment one is down. I noticed it, because .US domains resolved
slowly.

.US runs off the same nameserver set as .BIZ, but it has only three of
them, while .BIZ has six.

Three is not much for a TLD the size of .US.

- -- 
[09] Seventh invitation to join us.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 01:56:03 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] .us nameservers

Marc and all former DNSO GA members,

  It is pretty obvious that the Management of .US is really a second tier
responsibility of the Nuelevel/Nuestar bunch.  Such a lackluster
or wimpish approach to Name server configuration can only be
purposeful.  As such shows a decided lack of good works
service to .US registrants and Stakeholders/users.

Marc Schneiders wrote:

> Does anyone know why there are just 3 nameservers for .US?
>
> At the moment one is down. I noticed it, because .US domains resolved
> slowly.
>
> .US runs off the same nameserver set as .BIZ, but it has only three of
> them, while .BIZ has six.
>
> Three is not much for a TLD the size of .US.
>
> --
> [09] Seventh invitation to join us.
> http://logoff.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 15:18:51 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: FW: [ga] Why it is (now) possible to change .com.cn nameservers?

I am glad to report that Neustar updated my nameservers on my .com.cn site
and it is resolving fine.

My thanks to Ning Zhang at Neustar who intervened and sorted the problem for
me, and to the team at Namescout for their help.

Richard Henderson

- ----- Original Message -----
From: Jeff Williams <[email-masked]>
To: Tindal, Richard <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, January 29, 2003 2:59 AM
Subject: Re: FW: [ga] Why is it impossible to change .com.cn nameservers?

> Richard and all former DNSO GA members,
>
>   Thank you for your clarification/spin here.  I am sure it was helpful
> to some.  I am therefore per your post below, recommending to our members
> that are .CN registrants to discontinue Nuestar as their registrar of
choice
> for .CN domain names and consider dealing directly with CNNIC.
>
> Tindal, Richard wrote:
>
> > I noticed this on the listing.  Thought I'd clarify some points.
> >
> > Neustar is not acting as a Registrar for .CN.  We are a "Registry
Gateway"
> > which means we provide simplified access to the CNNIC Registry for
> > Registrars who are located outside the PRC.    Like .BIZ and .US, we
will we
> > not operate as a Registrar.  Acting as both a Registry and Registrar
would
> > be inconsistent with our neutral business model.
> >
> > During the first few months of .CN launch we have chosen, for stability
> > reasons, not to offer automated modification functionality to
Registrars.
> > We are, however, performing manual modifications at the request of
> > Registrars.   In February we plan to offer a stable and reliable
automated
> > modification process.
> >
> > Hope this is helpful.
> >
> > Richard Tindal
> > Vice President
> > Neustar Registry
> >
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Friday, January 24, 2003 11:59 PM
> > To: Richard Henderson
> > Cc: [email-masked]
> > Subject: Re: [ga] Why is it impossible to change .com.cn nameservers?
> >
> > Richard and all former DNSO GA members,
> >
> >   It seems that CNNIC has locked out access Nuestars access to
> > their servers for the moment.  After doing a brief debacle regarding
> > registration practice from Nuestar.  An inquiry to
> > mailto:[email-masked]
> > might be a good step for you to consider at this point...
> >
> >   I would strongly personally suggest discontinue using Nuestar
> > as your registrar of choice for registrations in the .CN name space.
> >
> > Richard Henderson wrote:
> >
> > > I have been trying for over a month to change my nameservers for
> > > www.scotland.com.cn
> > >
> > > Namescout tell me that the registry won't do this at the moment.
> > >
> > > This is inconvenient and delays my business plan.
> > >
> > > Can anyone from Neustar tell me why this lock on nameservers should
occur?
> > >
> > > Surely registries exist to make the DNS work, not to lock it up?
> > >
> > > Richard Henderson
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 21:51:36 -0000
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Fascinating bust up on the Registrars Mailing List

This is a multi-part message in MIME format.

- ------=_NextPart_000_0004_01C2C7E0.98C8E6A0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

HelpOur friend Michael Palage has been involved in a fascinating (and =
entertaining) punch up on the Registrars Mailing List.

If you click on this Link: =
http://www.dnso.org/clubpublic/registrars/Arc02/mail2.html , and follow =
the thread entitled "PersonalNames.com" and a spin off thread "Proposed =
Bylaw Amendment" you will see a fascinating series of registrar comments =
giving insight into the conflict of interest involved in Registrars =
being involved running Registries.

In the context of Afilias (registrar cartel with whom Michael Palage is =
closely involved) the potential conflict of interest was demonstrated in =
the .info Sunrise and beyond.

The spark that ignited the registrar civil war of the past few days was =
the news that the .name Registry has decided to bypass registrars and =
sell its domain names direct to the public through its own new Registrar =
company (owned by them) called Personal Names .com.

The advertising literature on their site stated that this new outlet =
would have a special advantage because, presumably, of its position as a =
business owned and run by the Registry.

This set other registrars up in arms, demanding that anyone who held =
office or major shareholdings in a Registry should be booted out of the =
registrars constituency, and that they should appeal immediately to ... =
the elusive Dan Halloran, ICANN Registrar Liaison.

Only trouble was, Ross Rader of Tucows seemed to have forgotten that =
this would not only boot out Personal Names people, but also by =
implication, all those like Michael Palage, Hal Lubsen etc etc who hold =
roles in registrars and in registries. Suddenly it was being proposed in =
effect that ALL Afilias registrars would have to be booted out of the =
Registrars constituency.

As you might expect, Michael Palage mounted a vociferous defence, but so =
far to no avail. A motion has been passed which is due to be discussed =
at registrars' conference call, then put to a vote. This motion was =
proposed by Ross Rader and seconded by Robert Connelly (who ironically =
wouldn't be affected because he resigned from Afilias!)

Meanwhile, the status of Personal Names .com was called into question. =
Were they accredited by ICANN? They were not on the ICANN list of =
accredited registrars. Nobody seemed to know. However, Michael Palage =
was able to produce information out of the blue that they HAD got ICANN =
accreditation, but they hadn't been put on the list yet. Some people =
questioned this (!) and requested confirmation of this from Dan =
Halloran.

Unfortunately Dan Halloran was not available, as his wife was giving =
birth to a son.

For those of us who are ordinary internet users, the sad thing in all =
this is that we complained ages ago that a conflict of interest existed, =
when ICANN granted Registries to their Registrar friends, and this was =
exemplified in the case of Afilias and its roll-out.

If you have a spare hour, take a look at these threads. They give some =
fascinating insights into the world of registrars and what moves and =
motivates them.

Richard Henderson

Oh yes, and Dan Halloran, I hope your wife and child are well, and =
please, please could you reply to my mail (now over 260 days =
unacknowledged) raising and detailing serious concerns... once you =
return to duty. Congratulations and thanks.
       =20
     =20

- ------=_NextPart_000_0004_01C2C7E0.98C8E6A0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>Our friend Michael Palage has been involved in a fascinating (and=20
entertaining) punch up on the Registrars Mailing List.</DIV>
<DIV>&nbsp;</DIV>
<DIV>If you click on this Link: <A=20
href=3D"http://www.dnso.org/clubpublic/registrars/Arc02/mail2.html">http:=
//www.dnso.org/clubpublic/registrars/Arc02/mail2.html</A>=20
, and follow the thread entitled "PersonalNames.com" and a spin off =
thread=20
"Proposed Bylaw Amendment" you will see a fascinating series of =
registrar=20
comments giving insight into the conflict of interest involved in =
Registrars=20
being involved running Registries.</DIV>
<DIV>&nbsp;</DIV>
<DIV>In the context of Afilias (registrar cartel with whom Michael =
Palage is=20
closely involved) the potential conflict of interest was demonstrated in =
the=20
.info Sunrise and beyond.</DIV>
<DIV>&nbsp;</DIV>
<DIV>The spark that ignited the registrar civil war of the past few days =
was the=20
news that the .name Registry has decided to bypass registrars and sell =
its=20
domain names direct to the public through its own new Registrar company =
(owned=20
by them) called Personal Names .com.</DIV>
<DIV>&nbsp;</DIV>
<DIV>The advertising literature on their site stated that this new =
outlet would=20
have a special advantage because, presumably, of its position as a =
business=20
owned and run by the Registry.</DIV>
<DIV>&nbsp;</DIV>
<DIV>This set other registrars up in arms, demanding that anyone who =
held office=20
or major shareholdings in a Registry should be booted out of the =
registrars=20
constituency, and that they should appeal immediately to ... the elusive =
Dan=20
Halloran, ICANN Registrar Liaison.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Only trouble was, Ross Rader of Tucows seemed to have forgotten =
that this=20
would not only boot out Personal Names people, but also by implication, =
all=20
those like Michael Palage, Hal Lubsen etc etc who hold roles in =
registrars and=20
in registries. Suddenly it was being proposed in effect that ALL Afilias =

registrars would have to be booted out of the Registrars =
constituency.</DIV>
<DIV>&nbsp;</DIV>
<DIV>As you might expect, Michael Palage mounted a vociferous defence, =
but so=20
far to no avail. A motion has been passed which is due to be discussed =
at=20
registrars' conference call, then put to a vote. This motion was =
proposed by=20
Ross Rader and seconded by Robert Connelly (who ironically wouldn't be =
affected=20
because he resigned from Afilias!)</DIV>
<DIV>&nbsp;</DIV>
<DIV>Meanwhile, the status of Personal Names .com was called into =
question. Were=20
they accredited by ICANN? They were not on the ICANN list of accredited=20
registrars. Nobody seemed to know. However, Michael Palage was able to =
produce=20
information out of the blue that they HAD got ICANN accreditation, but =
they=20
hadn't been put on the list yet. Some people questioned this (!) and =
requested=20
confirmation of this from Dan Halloran.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Unfortunately Dan Halloran was not available, as his wife was =
giving birth=20
to a son.</DIV>
<DIV>&nbsp;</DIV>
<DIV>For those of us who are ordinary internet users, the sad thing in =
all this=20
is that we complained ages ago that a conflict of interest existed, when =
ICANN=20
granted Registries to their Registrar friends, and this was exemplified =
in the=20
case of Afilias and its roll-out.</DIV>
<DIV>&nbsp;</DIV>
<DIV>If you have a spare hour, take a look at these threads. They give =
some=20
fascinating insights into the world of registrars and what moves and =
motivates=20
them.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Richard Henderson</DIV>
<DIV>&nbsp;</DIV>
<DIV>Oh yes, and Dan Halloran, I hope your wife and child are well, and =
please,=20
please could you reply to my mail (now over 260 days unacknowledged) =
raising and=20
detailing serious concerns... once you return to duty. Congratulations =
and=20
thanks.<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </DIV></BODY></HTML>

- ------=_NextPart_000_0004_01C2C7E0.98C8E6A0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 18:41:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: FW: [ga] Why it is (now) possible to change .com.cn nameservers?

Richard and all former DNSO GA members,

  I am very glad to hear that your problem was finally addressed and
resolved.  Sometimes it requires a little pressure to get service
providers of various sorts to do the right thing.  I just am continually
concerned that ICANN registries/registrars continue to do a
half-assed job in doing their job and addressing these sorts of
rather simple problems...

  To me and many of our INEGroup members such delays for any
customer/registrant is NOT good works...  The spinning that
Richard Tindal did in this instance only adds insult to injury.
Personally I would have ask them for a financial remuneration
for their poor method and delay of addressing your problem...

Richard Henderson wrote:

> I am glad to report that Neustar updated my nameservers on my .com.cn site
> and it is resolving fine.
>
> My thanks to Ning Zhang at Neustar who intervened and sorted the problem for
> me, and to the team at Namescout for their help.
>
> Richard Henderson
>
> ----- Original Message -----
> From: Jeff Williams <[email-masked]>
> To: Tindal, Richard <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, January 29, 2003 2:59 AM
> Subject: Re: FW: [ga] Why is it impossible to change .com.cn nameservers?
>
> > Richard and all former DNSO GA members,
> >
> >   Thank you for your clarification/spin here.  I am sure it was helpful
> > to some.  I am therefore per your post below, recommending to our members
> > that are .CN registrants to discontinue Nuestar as their registrar of
> choice
> > for .CN domain names and consider dealing directly with CNNIC.
> >
> > Tindal, Richard wrote:
> >
> > > I noticed this on the listing.  Thought I'd clarify some points.
> > >
> > > Neustar is not acting as a Registrar for .CN.  We are a "Registry
> Gateway"
> > > which means we provide simplified access to the CNNIC Registry for
> > > Registrars who are located outside the PRC.    Like .BIZ and .US, we
> will we
> > > not operate as a Registrar.  Acting as both a Registry and Registrar
> would
> > > be inconsistent with our neutral business model.
> > >
> > > During the first few months of .CN launch we have chosen, for stability
> > > reasons, not to offer automated modification functionality to
> Registrars.
> > > We are, however, performing manual modifications at the request of
> > > Registrars.   In February we plan to offer a stable and reliable
> automated
> > > modification process.
> > >
> > > Hope this is helpful.
> > >
> > > Richard Tindal
> > > Vice President
> > > Neustar Registry
> > >
> > > -----Original Message-----
> > > From: Jeff Williams [mailto:[email-masked]]
> > > Sent: Friday, January 24, 2003 11:59 PM
> > > To: Richard Henderson
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Why is it impossible to change .com.cn nameservers?
> > >
> > > Richard and all former DNSO GA members,
> > >
> > >   It seems that CNNIC has locked out access Nuestars access to
> > > their servers for the moment.  After doing a brief debacle regarding
> > > registration practice from Nuestar.  An inquiry to
> > > mailto:[email-masked]
> > > might be a good step for you to consider at this point...
> > >
> > >   I would strongly personally suggest discontinue using Nuestar
> > > as your registrar of choice for registrations in the .CN name space.
> > >
> > > Richard Henderson wrote:
> > >
> > > > I have been trying for over a month to change my nameservers for
> > > > www.scotland.com.cn
> > > >
> > > > Namescout tell me that the registry won't do this at the moment.
> > > >
> > > > This is inconvenient and delays my business plan.
> > > >
> > > > Can anyone from Neustar tell me why this lock on nameservers should
> occur?
> > > >
> > > > Surely registries exist to make the DNS work, not to lock it up?
> > > >
> > > > Richard Henderson
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > > ================================================================
> > > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number: 214-244-4827 or 214-244-3801
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 19:54:15 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

On Wed, 29 Jan 2003, Richard Henderson wrote:

> HelpOur friend Michael Palage has been involved in a fascinating (and entertaining) punch up on the Registrars Mailing List.

are your surprised ???? Richard ???

when you put rats in a crowded cage with a false scarcity of food their
bound to be at each other sooner or later.

i'm surprised you people even care anymore.  the pioneers are leaving
icann namespace behind - wanna come along ;)

Joe Baptista - only at www.baptista.god

  Website Not Found http://nic.etc/
  we have alot of these in the inclusive namespace
  the more things change - the more they remain the same

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 21:39:52 -0500
From: Erick Iriarte Ahon <[email-masked]>
Subject: [ga] Fwd: ALAC announcement en espanol - 

>Date: Tue, 28 Jan 2003 13:57:14 -0800
>From: Denise Michel <[email-masked]>
>Subject: ALAC announcement en espanol -
>
>
>Se necesita: Delegados At-Large ante el Comite de Nominaciones del ICANN
>
>El ICANN está convocando al Comite de Nominaciones que seleccionara a la
>mayoría de los miembros votantes de la Nueva Junta Directiva (Board of
>Directors) del ICANN, así como a individuos para desempeñar servicios en
>otras posiciones claves. ICANN es una organización sin fines de lucro, del
>sector privado, con responsabilidades tecnicas en la administración del
>Sistema de Nombres de Dominio y de Direcciónes del Internet.
>
>El Comite Asesor At-Large Interino, que es el responsable de considerar y
>de proporcionar consejo en las actividades del ICANN relacionadas con los
>intereses de los usuarios individuales del Internet (la Comunidad
>At-Large), deberá seleccionar 5 delegados al comite de nominaciones.
>
>El ALAC llama a voluntarios que deseen servir como delegados ante el Comite
>de Nominaciones. Las personas interesadas en ser consideradas por el ALAC
>para ser delegadas ante el Comite de Nominaciones deberan establecer
>contacto con el ALAC antes del 7 de Febrero del 2003 (debera ser por email
>a: [email-masked]). (Por favor incluir en el email: su nombre,
>país, profesion, y dirección electrónica de contacto. Escribir "Nominating
>Committee" en la linea del subject; y adjuntar un resumen de vida o
>biografía). Sugerencias de inviduos que esten interesados en servir en
>estas funciones tambien seran bienvenidas.
>
>Los delegados ante el Comite de Nominaciones seleccionarán a un "grupo de
>acompañantes" entre los miembros al Board quienes deberán mostrar la
>diversidad geográfica, cultural, de habilidades, de experiencia y de
>perspectiva, y que entienenda la misión del ICANN y esten comprometidos con
>el exito de la misma. El Board es responsable de asegurar que el ICANN
>cumpla con su misión de cordinar y asegurar la estabilidad y seguridad del
>Sistema Global del Internet (ver:
>http://www.icann.org/general/bylaws.htm#AnnexA para mas información)
>
>El ALAC esta buscando delegados ante el Comite de Nominaciones que sean:
>
>1. Personas con integridad, objetividad e inteligencia, con reputacion para
>el juicio sano y de mente abierta, y con experiencia y capacidad en la toma
>de decisiones en grupos colegiados grandes.
>
>2. Personas con amplios contactos, amplia experiencia en la Comunidad de
>Internet, y compromiso con el exito del ICANN.
>
>3. Personas que sean elegidas por el ALAC deberán tener voluntad de
>consultar extensamente  y aceptar sugerencias y comentarios durante la
>realización de sus responsabilidades
>
>4. Personas que sean neutrales y objetivas, sin ningun compromiso especial
>con individuos, organizaciones u objetivos comerciales, en realizar sus
>responsabilidades del Comite de Nominaciones.
>
>5. Personas con una comprensión de la misión del ICANN y del impacto
>potencial de las actividades del ICANN en la Comunidad del Internet, que
>esten dispuestos a servir como voluntarios, sin compensación mas alla del
>reembolso de ciertos gastos; y
>
>6. Personas que pueden trabajar y comunicarse en inglés escrito y hablado.
>
>Adicionalmente, los delegados seleccionados por el ALAC deberán reflejar
>los intereses globales de la Comunidad At-Large y provenir de diferentes
>espacios geográficos. Por cada región establecida por el ICANN existirá un
>delegado. Las regiones son: Africva, Asia-Pacífico, Europa, Latinoamerica y
>el Caribe, y Norte América.
>
>Los miembros del Comite de Nominaciones ejercerán sus funciones durante un
>plazo de un año (el período termina en la reunión anual del ICANN,
>normalmente en Octubre o Noviembre). La
>tarea inmediata del Comite es seleccionar 8 miembros del Board del ICANN, 5
>miembros del ALAC y 3 miembros del Consejo GNSO, quienes serán responsables
>de desarrollar y recomendar al Board del ICANN, políticas relacionadas a
>los Nombres de Dominio Genéricos. El comite espera conducir sus asuntos de
>forma on-line, o a traves de teleconferencias, y requiere de un tiempo
>moderado de trabajo. Información adicional sobre el Comite de Nominaciones
>se puede encontrar en http://www.icann.org/general/bylaws.htm#VII-3 . El
>Comite estará presidido por Linda Wilson, Miembro del ICANN y ex-presidenta
>del Radcliffe College.
>
>Informacion sobre el ALAC y sus miembros se puede encontrar en
>http://www.icann.org/committee/alac . Información sobre el ICANN se puede
>encontrar en http://www.icann.org Por favor contactarse a:
>[email-masked] para preguntas relacionadas a este anuncion
>(incluir "Nominating Committee" en la linea del subject). Adicionalmente
>preguntas y comentarios seran bienvenidos en los siguientes idiomas:
>Frances, Español, Italiano, Aleman, Japones, Chino y Ruso (enviar mensajes
>a [email-masked] con "Nominating Committee" en la linea del
>subject).

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1570
*************************